.version.offset /* version checker */
{
	color: #0000F0;
	background-color: #6F23C7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 678.5338235294118px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u19990
{
	z-index: 211;
	min-height: 194px;
	padding-bottom: 4px;
}

#u31567
{
	z-index: 213;
	width: 151px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 207px;
}

#menuu19897
{
	z-index: 215;
	width: 560px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 696px;
}

#u19954
{
	width: 93px;
	min-height: 29px;
	margin-right: -10000px;
}

#u19957
{
	width: 50px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19957:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19957.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19959-4
{
	width: 50px;
	min-height: 16px;
}

#u19957:hover #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19957.MuseMenuActive #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19933
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u19934
{
	width: 53px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19934:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19934.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19937-4
{
	width: 53px;
	min-height: 16px;
}

#u19934:hover #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19898
{
	width: 119px;
	min-height: 29px;
	margin-right: -10000px;
	left: 193px;
}

#u19901
{
	width: 76px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19901.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19904-4
{
	width: 76px;
	min-height: 16px;
}

#u19901:hover #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19901.MuseMenuActive #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19905
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 314px;
}

#u19906
{
	width: 62px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19906:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19906.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19908-4
{
	width: 62px;
	min-height: 16px;
}

#u19906:hover #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19906.MuseMenuActive #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19912
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 421px;
}

#u19929
{
	width: 97px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 13px;
}

#u19929:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19929.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19931-4
{
	width: 97px;
	min-height: 16px;
}

#u19929:hover #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19929.MuseMenuActive #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19990-bw
{
	z-index: 211;
	min-height: 194px;
}

#ppamphletu30655
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 52px;
}

#pamphletu30655
{
	z-index: 89;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
}

#u30656
{
	z-index: 90;
	width: 327px;
	position: relative;
	margin-right: -10000px;
}

#u30658
{
	position: absolute;
	width: 327px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u30658
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30658:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 326px;
	height: 319px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u30658:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u30658.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	width: 327px;
	height: 320px;
	min-height: 0px;
	margin: 0px;
}

#u30657
{
	position: absolute;
	width: 280px;
	height: 280px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: 22px;
	left: 17px;
}

.ie #u30658.PamphletThumbSelected,.ie #u30657
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30657:hover
{
	border-color: #999999;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

.ie #u30657:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30657.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

#u30666
{
	position: absolute;
	width: 260px;
	background-color: transparent;
	top: 32px;
	left: 28px;
}

#u30666popup
{
	z-index: 93;
}

#u30667
{
	z-index: 94;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #6F7072;
	margin-right: -10000px;
	position: relative;
}

#u30668-6
{
	z-index: 95;
	width: 225px;
	min-height: 180px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 23px;
}

#u30669
{
	z-index: 101;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #B11631;
	margin-right: -10000px;
	position: relative;
}

#u30670-18
{
	z-index: 102;
	width: 207px;
	min-height: 219px;
	background-color: transparent;
	letter-spacing: -1px;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 26px;
	text-indent: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 23px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu30672-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 27px;
}

#u30672-4
{
	z-index: 121;
	width: 72px;
	min-height: 25px;
	background-color: transparent;
	color: #6F7072;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 3px;
	position: relative;
}

#u30673-4
{
	z-index: 125;
	width: 266px;
	min-height: 35px;
	background-color: transparent;
	color: #B11730;
	line-height: 34px;
	text-align: left;
	letter-spacing: -2px;
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u30671
{
	z-index: 120;
	width: 259px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u30674-6
{
	z-index: 129;
	width: 233px;
	min-height: 62px;
	background-color: transparent;
	color: #000000;
	font-size: 31px;
	line-height: 31px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 7px;
	position: relative;
}

#u30654-8
{
	z-index: 81;
	width: 259px;
	min-height: 267px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u30654-2
{
	padding-right: 20px;
	padding-top: 20px;
}

#u30675
{
	z-index: 135;
	width: 888px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 355px;
}

#pamphletu30677
{
	z-index: 137;
	width: 0.01px;
	height: 51px;
	padding-bottom: 255px;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 369px;
}

#u30689
{
	position: absolute;
	width: 353px;
	top: 53px;
	left: 1px;
}

#u30689popup
{
	z-index: 138;
}

#u30690
{
	z-index: 139;
	width: 322px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u30691-22
{
	z-index: 140;
	width: 320px;
	min-height: 111px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 2px;
}

#u30691-2
{
	font-size: 15px;
	line-height: 15px;
	letter-spacing: -1px;
	padding-top: 10px;
	color: #B11631;
	font-weight: bold;
}

#u30691-15
{
	font-size: 14px;
	line-height: 14px;
	padding-top: 5px;
	color: #000000;
}

#u30691-8
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u30691-9,#u30691-11,#u30691-13
{
	color: #B11631;
}

#u30691-4,#u30691-7,#u30691-17,#u30691-19
{
	font-size: 14px;
	line-height: 14px;
	padding-top: 10px;
	color: #000000;
}

#u30692
{
	z-index: 162;
	width: 340px;
	height: 252px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
}

#u30693-23
{
	z-index: 163;
	width: 340px;
	min-height: 217px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u30693-20
{
	font-size: 14px;
	line-height: 22px;
	padding-right: 20px;
	color: #000000;
}

#u30691-20,#u30693-21
{
	font-size: 13px;
	line-height: 18px;
	color: #999999;
}

#u30694
{
	z-index: 186;
	width: 353px;
	height: 234px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u30695-8
{
	z-index: 187;
	width: 353px;
	min-height: 111px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u30693-2,#u30695-2
{
	font-size: 15px;
	line-height: 15px;
	letter-spacing: -1px;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #B11631;
	font-weight: bold;
}

#u30695-6
{
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0px;
	color: #000000;
}

#u30680
{
	z-index: 195;
	width: 170px;
	position: relative;
	margin-right: -10000px;
}

#pu30681
{
	position: absolute;
	width: 0.01px;
}

#u30681
{
	position: absolute;
	width: 50px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#pu30681.PamphletThumbSelected #u30681
{
	width: 51px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u30682
{
	z-index: 198;
	width: 50px;
	height: 50px;
	background: transparent url("../images/botao01-normal.png") no-repeat left top;
	background-size: contain;
}

#pu30681:hover #u30682
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao01-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

#pu30681.PamphletThumbSelected #u30682
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao01-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u30682
{
	background-image: url("../images/botao01-normal_2x.png");
}

.hidpi #pu30681:hover #u30682,.hidpi #pu30681.PamphletThumbSelected #u30682
{
	background-image: url("../images/botao01-em%20cima_2x.jpg");
}

#pu30683
{
	position: absolute;
	width: 0.01px;
	left: 59px;
}

#u30683
{
	position: absolute;
	width: 50px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#pu30683.PamphletThumbSelected #u30683
{
	width: 51px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#pu30681:hover #u30681,#pu30683:hover #u30683
{
	width: 50px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u30684
{
	z-index: 203;
	width: 50px;
	height: 50px;
	background: transparent url("../images/botao02-normal.png") no-repeat left top;
	background-size: contain;
}

#pu30683:hover #u30684
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao02-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

#pu30683.PamphletThumbSelected #u30684
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao02-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u30684
{
	background-image: url("../images/botao02-normal_2x.png");
}

.hidpi #pu30683:hover #u30684,.hidpi #pu30683.PamphletThumbSelected #u30684
{
	background-image: url("../images/botao02-em%20cima_2x.jpg");
}

#pu30685
{
	position: absolute;
	width: 0.01px;
	left: 120px;
}

#u30685
{
	position: absolute;
	width: 49px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#pu30685.PamphletThumbSelected #u30685
{
	width: 50px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#pu30685:hover #u30685
{
	width: 49px;
	height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u30686
{
	z-index: 208;
	width: 50px;
	height: 50px;
	background: transparent url("../images/botao03-normal.png") no-repeat left top;
	background-size: contain;
}

#pu30685:hover #u30686
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao03-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

#pu30685.PamphletThumbSelected #u30686
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	height: 50px;
	min-height: 0px;
	background: transparent url("../images/botao03-em%20cima.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u30686
{
	background-image: url("../images/botao03-normal_2x.png");
}

.hidpi #pu30685:hover #u30686,.hidpi #pu30685.PamphletThumbSelected #u30686
{
	background-image: url("../images/botao03-em%20cima_2x.jpg");
}

#pu30681 #u30682,#pu30683 #u30684,#pu30685 #u30686
{
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30731-4
{
	z-index: 3;
	width: 131px;
	min-height: 25px;
	background-color: transparent;
	color: #6F7072;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 68px;
	margin-top: 25px;
	position: relative;
}

#ppu30732-4
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: -5px;
}

#pu30732-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u30732-4
{
	z-index: 7;
	width: 233px;
	min-height: 35px;
	background-color: transparent;
	color: #B11730;
	line-height: 34px;
	text-align: left;
	letter-spacing: -2px;
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u30730
{
	z-index: 2;
	width: 125px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u30733-6
{
	z-index: 11;
	width: 227px;
	min-height: 62px;
	background-color: transparent;
	color: #000000;
	font-size: 31px;
	line-height: 31px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 7px;
	position: relative;
}

#u30734-12
{
	z-index: 17;
	width: 242px;
	min-height: 251px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u30693-6,#u30693-12,#u30693-14,#u30693-18,#u30734-2,#u30734-4
{
	letter-spacing: 5px;
}

#u30734-10
{
	padding-top: 10px;
}

#u30735
{
	z-index: 29;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 471px;
}

#u30735_img
{
	padding-right: 15px;
	padding-bottom: 18px;
}

#u30737-4
{
	z-index: 31;
	width: 190px;
	min-height: 15px;
	background-color: transparent;
	color: #6F7072;
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 614px;
}

#u30742-10
{
	z-index: 41;
	width: 244px;
	min-height: 243px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 284px;
}

#u30654-4,#u30742-4
{
	padding-right: 20px;
}

#u30654-6,#u30742-8
{
	padding-right: 20px;
	padding-top: 10px;
}

#u30693-4,#u30693-16,#u30695-4,#u30734-8,#u30742-2,#u30742-6
{
	font-style: italic;
}

#pu30739
{
	width: 0.01px;
	margin-left: 105px;
	margin-top: 4px;
}

#u30739
{
	z-index: 35;
	width: 586px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u30739_img
{
	padding-bottom: 2px;
}

#pamphletu30743
{
	z-index: 51;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 587px;
}

#u30744
{
	z-index: 52;
	width: 325px;
	position: relative;
	margin-right: -10000px;
}

#u30745
{
	position: absolute;
	width: 325px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u30657.PamphletThumbSelected,.ie #pu30681.PamphletThumbSelected #u30681,.ie #pu30683.PamphletThumbSelected #u30683,.ie #pu30685.PamphletThumbSelected #u30685,.ie #u30745
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30745:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 324px;
	height: 324px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u30745:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u30745.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	width: 325px;
	height: 325px;
	min-height: 0px;
	margin: 0px;
}

#u30746
{
	position: absolute;
	width: 280px;
	height: 280px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: 22px;
	left: 22px;
}

.ie #u30745.PamphletThumbSelected,.ie #u30746
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30746:hover
{
	border-color: #999999;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

.ie #u30746:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30746.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

.ie #u30746.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u30747
{
	position: absolute;
	width: 260px;
	background-color: transparent;
	top: 32px;
	left: 33px;
}

#u30747popup
{
	z-index: 55;
}

#u30748
{
	z-index: 56;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #6F7072;
	margin-right: -10000px;
	position: relative;
}

#u30749-6
{
	z-index: 57;
	width: 225px;
	min-height: 180px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 23px;
}

#u30750
{
	z-index: 63;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #B11730;
	margin-right: -10000px;
	position: relative;
}

#u30751-17
{
	z-index: 64;
	width: 207px;
	min-height: 219px;
	background-color: transparent;
	letter-spacing: -1px;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 26px;
	text-indent: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 23px;
}

#u30751-6
{
	padding-top: 8px;
}

#u30741-4
{
	z-index: 37;
	width: 192px;
	min-height: 73px;
	background-color: transparent;
	color: #6F7072;
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 115px;
	top: -20px;
	margin-bottom: -20px;
	position: relative;
}

#u19991
{
	z-index: 212;
	min-height: 64px;
	padding-bottom: 14px;
}

#u19990_align_to_page,#u19991_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u19975-13
{
	z-index: 246;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 165px;
}

#u31300
{
	z-index: 267;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 484px;
}

#u19978
{
	z-index: 259;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 514px;
}

#u19976
{
	z-index: 261;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 542px;
}

#u31667
{
	z-index: 269;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 570px;
}

#u26030-4
{
	z-index: 263;
	width: 138px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 856px;
}

#u19991-bw
{
	z-index: 212;
	min-height: 64px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

